curator-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Grant Henke (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CURATOR-277) Fluent API doesn't support compressed option with some fluent api combinations during create
Date Wed, 04 Nov 2015 21:21:27 GMT

     [ https://issues.apache.org/jira/browse/CURATOR-277?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Grant Henke updated CURATOR-277:
--------------------------------
    Summary: Fluent API doesn't support  compressed option with some fluent api combinations
during create  (was: Fluent API doesn't support compressed and creatingParentsIfNeeded during
create)

> Fluent API doesn't support  compressed option with some fluent api combinations during
create
> ---------------------------------------------------------------------------------------------
>
>                 Key: CURATOR-277
>                 URL: https://issues.apache.org/jira/browse/CURATOR-277
>             Project: Apache Curator
>          Issue Type: Bug
>          Components: Framework
>    Affects Versions: 2.9.1
>            Reporter: Grant Henke
>
> _client.create().compressed().creatingParentsIfNeeded()_ will not compile. I can't find
a way to use both options together.
> Note: _client.create().compressed()_ and _client.create().creatingParentsIfNeeded() do
work independently



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message